<?xml version="1.0" encoding="windows-1252"?>
<Emoticons>
	<Emoticon Expression=" :)=" Bitmap="Emoticons\zubatec.bmp">
	</Emoticon>
	<Emoticon Expression=" :-)=" Bitmap="Emoticons\zubatec.bmp">
	</Emoticon>=
	<Emoticon Expression=" :o)=" Bitmap="Emoticons\zubatec.bmp">
	</Emoticon>
	<Emoticon Expression=" :-]=" Bitmap="Emoticons\zubatec.bmp">
	</Emoticon>
	<Emoticon Expression=" :|=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>
	<Emoticon Expression=" :-|=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>=
	<Emoticon Expression=" :o|=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>
	<Emoticon Expression=" :I=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>
	<Emoticon Expression=" :-I=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>=
	<Emoticon Expression=" :oI=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>
	<Emoticon Expression=" :l=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>
	<Emoticon Expression=" :-l=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>=
	<Emoticon Expression=" :ol=" Bitmap="Emoticons\zubatecI.bmp">
	</Emoticon>
	<Emoticon Expression=" :(=" Bitmap="Emoticons\zubatec(.bmp">
	</Emoticon>
	<Emoticon Expression=" :-(=" Bitmap="Emoticons\zubatec(.bmp">
	</Emoticon>=
	<Emoticon Expression=" :o(=" Bitmap="Emoticons\zubatec(.bmp">
	</Emoticon>
	<Emoticon Expression=" :-[=" Bitmap="Emoticons\zubatec(.bmp">
	</Emoticon>
	<Emoticon Expression=" :)))" Bitmap="Emoticons\4.bmp">
	</Emoticon>
	<Emoticon Expression=" :-)))" Bitmap="Emoticons\4.bmp">
	</Emoticon>
	<Emoticon Expression=" :o)))" Bitmap="Emoticons\4.bmp">
	</Emoticon>
	<Emoticon Expression=" :-]]]" Bitmap="Emoticons\4.bmp">
	</Emoticon>
	<Emoticon Expression=" :))" Bitmap="Emoticons\4.bmp">
	</Emoticon>
	<Emoticon Expression=" :-))" Bitmap="Emoticons\4.bmp">
	</Emoticon>
	<Emoticon Expression=" :o))" Bitmap="Emoticons\1.bmp">
	</Emoticon>
	<Emoticon Expression=" :-]]" Bitmap="Emoticons\1.bmp">
	</Emoticon>
	<Emoticon Expression=" :)" Bitmap="Emoticons\2.bmp">
	</Emoticon>
	<Emoticon Expression=" :-)" Bitmap="Emoticons\2.bmp">
	</Emoticon>
	<Emoticon Expression=" :o)" Bitmap="Emoticons\osmile.bmp">
	</Emoticon>
	<Emoticon Expression=" :-]" Bitmap="Emoticons\5.bmp">
	</Emoticon>
	<Emoticon Expression=" =]" Bitmap="Emoticons\5.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-I" Bitmap="Emoticons\17.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-|" Bitmap="Emoticons\17.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-l" Bitmap="Emoticons\17.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-)" Bitmap="Emoticons\18.bmp">
	</Emoticon>
	<Emoticon Expression=" ;)" Bitmap="Emoticons\6.bmp">
	</Emoticon>
	<Emoticon Expression=" ;-)" Bitmap="Emoticons\6.bmp">
	</Emoticon>
	<Emoticon Expression=" ;o)" Bitmap="Emoticons\26.bmp">
	</Emoticon>
	<Emoticon Expression=" :D" Bitmap="Emoticons\1.bmp">
	</Emoticon>
	<Emoticon Expression=" :-D" Bitmap="Emoticons\1.bmp">
	</Emoticon>
	<Emoticon Expression=" :oD" Bitmap="Emoticons\1.bmp">
	</Emoticon>
	<Emoticon Expression=" :(((" Bitmap="Emoticons\(((.bmp">
	</Emoticon>
	<Emoticon Expression=" :-(((" Bitmap="Emoticons\(((.bmp">
	</Emoticon>
	<Emoticon Expression=" :o(((" Bitmap="Emoticons\(((.bmp">
	</Emoticon>
	<Emoticon Expression=" :((" Bitmap="Emoticons\((.bmp">
	</Emoticon>
	<Emoticon Expression=" :-((" Bitmap="Emoticons\((.bmp">
	</Emoticon>
	<Emoticon Expression=" :o((" Bitmap="Emoticons\((.bmp">
	</Emoticon>
	<Emoticon Expression=" :(" Bitmap="Emoticons\11.bmp">
	</Emoticon>
	<Emoticon Expression=" :-(" Bitmap="Emoticons\11.bmp">
	</Emoticon>
	<Emoticon Expression=" :o(" Bitmap="Emoticons\27.bmp">
	</Emoticon>
	<Emoticon Expression=" :-O" Bitmap="Emoticons\20.bmp">
	</Emoticon>
	<Emoticon Expression=" :-P" Bitmap="Emoticons\8.bmp">
	</Emoticon>
	<Emoticon Expression=" :oP" Bitmap="Emoticons\8.bmp">
	</Emoticon>
	<Emoticon Expression=" :P" Bitmap="Emoticons\8.bmp">
	</Emoticon>
	<Emoticon Expression=" =P" Bitmap="Emoticons\7.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-S" Bitmap="Emoticons\9.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-D" Bitmap="Emoticons\9.bmp">
	</Emoticon>
	<Emoticon Expression=" :-B" Bitmap="Emoticons\10.bmp">
	</Emoticon>
	<Emoticon Expression=" :'(" Bitmap="Emoticons\12.bmp">
	</Emoticon>
	<Emoticon Expression=" :'-(" Bitmap="Emoticons\12.bmp">
	</Emoticon>
	<Emoticon Expression=" :,-(" Bitmap="Emoticons\12.bmp">
	</Emoticon>
	<Emoticon Expression=" :,(" Bitmap="Emoticons\12.bmp">
	</Emoticon>
	<Emoticon Expression=" ;(" Bitmap="Emoticons\12.bmp">
	</Emoticon>
	<Emoticon Expression=" ;-(" Bitmap="Emoticons\12.bmp">
	</Emoticon>
	<Emoticon Expression=" ;o(" Bitmap="Emoticons\12.bmp">
	</Emoticon>
	<Emoticon Expression=" :-X" Bitmap="Emoticons\19.bmp">
	</Emoticon>
	<Emoticon Expression=" :-@" Bitmap="Emoticons\21.bmp">
	</Emoticon>
	<Emoticon Expression=" lol" Bitmap="Emoticons\14.bmp">
	</Emoticon>
	<Emoticon Expression=" >:-)" Bitmap="Emoticons\dabel).bmp">
	</Emoticon>
	<Emoticon Expression=" (lei)" Bitmap="Emoticons\dabel).bmp">
	</Emoticon>
	<Emoticon Expression=" >:)" Bitmap="Emoticons\dabel).bmp">
	</Emoticon>
	<Emoticon Expression=" >:o)" Bitmap="Emoticons\dabel).bmp">
	</Emoticon>
	<Emoticon Expression=" >:-(" Bitmap="Emoticons\dabel(.bmp">
	</Emoticon>
	<Emoticon Expression=" >:(" Bitmap="Emoticons\dabel(.bmp">
	</Emoticon>
	<Emoticon Expression=" >:o(" Bitmap="Emoticons\dabel(.bmp">
	</Emoticon>
	<Emoticon Expression=" :-T" Bitmap="Emoticons\T.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-o" Bitmap="Emoticons\T.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-o" Bitmap="Emoticons\T.bmp">
	</Emoticon>
	<Emoticon Expression=" :oT" Bitmap="Emoticons\T.bmp">
	</Emoticon>
	<Emoticon Expression=" :-S" Bitmap="Emoticons\S.bmp">
	</Emoticon>
	<Emoticon Expression=" :S" Bitmap="Emoticons\S.bmp">
	</Emoticon>
	<Emoticon Expression=" :oS" Bitmap="Emoticons\S.bmp">
	</Emoticon>
	<Emoticon Expression=" :-*" Bitmap="Emoticons\15.bmp">
	</Emoticon>
	<Emoticon Expression=" :o*" Bitmap="Emoticons\15.bmp">
	</Emoticon>
	<Emoticon Expression=" :o" Bitmap="Emoticons\20.bmp">
	</Emoticon>
	<Emoticon Expression=" X-I" Bitmap="Emoticons\24.bmp">
	</Emoticon>
	<Emoticon Expression=" X-l" Bitmap="Emoticons\24.bmp">
	</Emoticon>
	<Emoticon Expression=" X-|" Bitmap="Emoticons\24.bmp">
	</Emoticon>
	<Emoticon Expression=" X-(" Bitmap="Emoticons\24.bmp">
	</Emoticon>
	<Emoticon Expression=" X-)" Bitmap="Emoticons\24.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-$" Bitmap="Emoticons\25.bmp">
	</Emoticon>
	<Emoticon Expression=" 8-(" Bitmap="Emoticons\25.bmp">
	</Emoticon>
	<Emoticon Expression=" :-~~" Bitmap="Emoticons\30.bmp">
	</Emoticon>
	<Emoticon Expression=" :-~" Bitmap="Emoticons\30.bmp">
	</Emoticon>
	<Emoticon Expression=" %-\" Bitmap="Emoticons\13.bmp">
	</Emoticon>
	<Emoticon Expression=" :-\" Bitmap="Emoticons\13.bmp">
	</Emoticon>
	<Emoticon Expression=" :-/" Bitmap="Emoticons\13.bmp">
	</Emoticon>
	<Emoticon Expression=" %-/" Bitmap="Emoticons\13.bmp">
	</Emoticon>
	<Emoticon Expression=" blush" Bitmap="Emoticons\blush.bmp">
	</Emoticon>
	<Emoticon Expression=" (_(_)" Bitmap="Emoticons\prdel.bmp">
	</Emoticon>
	<Emoticon Expression=" (_)_)" Bitmap="Emoticons\prdel.bmp">
	</Emoticon>
	<Emoticon Expression=" (_I_)" Bitmap="Emoticons\prdel.bmp">
	</Emoticon>
	<Emoticon Expression=" (_l_)" Bitmap="Emoticons\prdel.bmp">
	</Emoticon>
	<Emoticon Expression=" (_|_)" Bitmap="Emoticons\prdel.bmp">
	</Emoticon>
	<Emoticon Expression=" (_,_)" Bitmap="Emoticons\prdel.bmp">
	</Emoticon>
	<Emoticon Expression=" <->" Bitmap="Emoticons\pussy.bmp">
	</Emoticon>
	<Emoticon Expression=" <l>" Bitmap="Emoticons\pussy.bmp">
	</Emoticon>
	<Emoticon Expression=" <I>" Bitmap="Emoticons\pussy.bmp">
	</Emoticon>
	<Emoticon Expression=" <|>" Bitmap="Emoticons\pussy.bmp">
	</Emoticon>
	<Emoticon Expression=")))" Bitmap="Emoticons\4.bmp">
	</Emoticon>
	<Emoticon Expression="]]]" Bitmap="Emoticons\5.bmp">
	</Emoticon>
	<Emoticon Expression="(((" Bitmap="Emoticons\(((.bmp">
	</Emoticon>
	<Emoticon Expression="!!!" Bitmap="Emoticons\29.bmp">
	</Emoticon>
	<Emoticon Expression="???" Bitmap="Emoticons\28.bmp">
	</Emoticon>
	<Emoticon Expression="!?!" Bitmap="Emoticons\zarovka.bmp">
	</Emoticon>
	<Emoticon Expression="?!?" Bitmap="Emoticons\zarovka.bmp">
	</Emoticon>
	<Emoticon Expression=" beer" Bitmap="Emoticons\pivo.bmp">
	</Emoticon>
	<Emoticon Expression=" czdc++" Bitmap="Emoticons\czdc.bmp">
	</Emoticon>
	<Emoticon Expression=" czdc" Bitmap="Emoticons\czdc.bmp">
	</Emoticon>
	<Emoticon Expression=" love" Bitmap="Emoticons\16.bmp">
	</Emoticon>
	<Emoticon Expression=" cup" Bitmap="Emoticons\cafe.bmp">
	</Emoticon>
	<Emoticon Expression=" |8-|" Bitmap="Emoticons\ninja.bmp">
	</Emoticon>
	<Emoticon Expression=" PM " Bitmap="Emoticons\PM.bmp">
	</Emoticon>
	<Emoticon Expression=" star " Bitmap="Emoticons\hvezda.bmp">
	</Emoticon>
	<Emoticon Expression=" :x-|" Bitmap="Emoticons\800.bmp">
	</Emoticon>
	<Emoticon Expression=" inop" Bitmap="Emoticons\dabe.bmp">
	</Emoticon>
	<Emoticon Expression=" poo" Bitmap="Emoticons\poo.bmp">
	</Emoticon>
	<Emoticon Expression=" heart" Bitmap="Emoticons\heart.bmp">
	</Emoticon>
	<Emoticon Expression=" tv" Bitmap="Emoticons\tv.bmp">
	</Emoticon>
	<Emoticon Expression=" gedulch" Bitmap="Emoticons\gedulch.bmp">
	</Emoticon>
	<Emoticon Expression=" b0m" Bitmap="Emoticons\b0m.bmp">
	</Emoticon>
	<Emoticon Expression=" b0ll" Bitmap="Emoticons\b0ll.bmp">
	</Emoticon>
	<Emoticon Expression=" sprz" Bitmap="Emoticons\sprz.bmp">
	</Emoticon>
        <Emoticon Expression=" kl3ver" Bitmap="Emoticons\klever.bmp">
	</Emoticon>
        <Emoticon Expression=" 4nrg" Bitmap="Emoticons\weqtg.bmp">
	</Emoticon>
        <Emoticon Expression=" sm_w1n" Bitmap="Emoticons\win2.bmp">
	</Emoticon>
        <Emoticon Expression=" sm_r1p" Bitmap="Emoticons\wrip.bmp">
	</Emoticon>
        <Emoticon Expression=" rain" Bitmap="Emoticons\rain.bmp">
	</Emoticon>
        <Emoticon Expression=" br_heart" Bitmap="Emoticons\br_heart.bmp">
	</Emoticon>
        <Emoticon Expression=" ovca" Bitmap="Emoticons\ovca.bmp">
	</Emoticon>
        <Emoticon Expression=" mel0d" Bitmap="Emoticons\melod.bmp">
	</Emoticon>
        <Emoticon Expression=" z0nt" Bitmap="Emoticons\z0nt.bmp">
	</Emoticon>
        <Emoticon Expression=" tyulp" Bitmap="Emoticons\tyulp.bmp">
	</Emoticon>
        <Emoticon Expression=" cherepax" Bitmap="Emoticons\cherepax.bmp">
	</Emoticon>
        <Emoticon Expression=" s0lnc" Bitmap="Emoticons\s0lnc.bmp">
	</Emoticon>
        <Emoticon Expression=" ulitka" Bitmap="Emoticons\ulitka.bmp">
	</Emoticon>
        <Emoticon Expression=" p1zza" Bitmap="Emoticons\p1zza.bmp">
	</Emoticon>
        <Emoticon Expression=" raduga" Bitmap="Emoticons\raduga.bmp">
	</Emoticon>
        <Emoticon Expression=" zuu" Bitmap="Emoticons\zyu.bmp">
        </Emoticon>
        <Emoticon Expression=" pr0" Bitmap="Emoticons\pr0.bmp">
        </Emoticon>
        <Emoticon Expression=" trubka" Bitmap="Emoticons\trubka.bmp">
	</Emoticon>
        <Emoticon Expression=" m0bil" Bitmap="Emoticons\m0bil.bmp">
	</Emoticon>
        <Emoticon Expression=" palmi" Bitmap="Emoticons\palmi.bmp">
	</Emoticon>
        <Emoticon Expression=" bat" Bitmap="Emoticons\bat.bmp">
	</Emoticon>
        <Emoticon Expression=" pcar" Bitmap="Emoticons\pcar.bmp">
	</Emoticon>
        <Emoticon Expression=" t0rt" Bitmap="Emoticons\t0rt.bmp">
	</Emoticon>
        <Emoticon Expression=" f0ts" Bitmap="Emoticons\f0ts.bmp">
	</Emoticon>
        <Emoticon Expression=" krpal" Bitmap="Emoticons\krpal.bmp">
	</Emoticon>
        <Emoticon Expression=" sm86" Bitmap="Emoticons\sm86.bmp">
        </Emoticon>
        <Emoticon Expression=" lips" Bitmap="Emoticons\lips.bmp">
        </Emoticon>
        <Emoticon Expression=" fck" Bitmap="Emoticons\fck.bmp">
        </Emoticon>
        <Emoticon Expression=" r0z" Bitmap="Emoticons\r0z.bmp">
        </Emoticon>
        <Emoticon Expression=" g00d" Bitmap="Emoticons\g00d.bmp">
        </Emoticon>
        <Emoticon Expression=" b4d" Bitmap="Emoticons\b4d.bmp">
        </Emoticon>
        <Emoticon Expression=" m0s" Bitmap="Emoticons\m0s.bmp">
        </Emoticon>
</Emoticons>